@charset "utf-8";
/* CSS Document */

html,body{ scroll-behavior:smooth;}
.sort_list{display:none} /*隐藏导航菜单列表*/
#question_btn{ display:block;}
.nav_location{
width:1200px;
height:70px;
line-height:70px;
color:#666666;
margin:0 auto;
}
.nav_location a{ text-decoration:none; color:#000000;}
.nav_location a:hover{ color:#C9151E; text-decoration:underline;}
.qa_frame{ width:1200px; margin:0 auto;}
.question_left{ float:left; width:885px;}
.ad_right{ float:right; width:285px;}
.ad_right a{ float:left;margin-bottom:15px;}
.question_left ul{ float:left; margin:0; padding:0; border-bottom:1px dashed #CDCDCD; padding:20px 0px; padding-left:10px; width:875px;}
.question_left ul:hover{ background-color:#F5F5F5;}
.question_left ul li{ float:left; width:885px; list-style:none; color:#666666; font-size:12px;}
.qa_title{ font-size:16px; color:#000000; font-weight:bold;}
.qa_title:hover{ color:#C9151E; text-decoration:underline;}
.link_qa{ color:#000000; margin-left:10px;}
.link_qa:hover{color:#C9151E;}
.qa_search_result{ height:50px; line-height:50px; margin-top:20px;}
.question_info{ width:100%; color:#666666; font-size:12px;}
h1{ font-size:16px; color:#000000;}
.question_info span{ float:left; margin-right:10px; height:28px; line-height:28px;}
.qa_btn{ float:left; width:80px; height:28px; line-height:28px; text-decoration:none; color:#FFFFFF; background-color:#EF8201; text-align:center; border-radius:3px;}
.qa_btn:hover{ background-color:#BA6701;}
.xline{ clear:both; height:20px; border-bottom:2px solid #FEA230}
.answer_content{ float:left;color:#333333; line-height:25px; width:885px; border-bottom:1px dashed #CDCDCD; padding-bottom:10px;}
.answer_datatime{ font-size:12px;}
.answer_datatime span{ float:left; margin-right:10px; height:28px; line-height:28px; color:#666666}
.answer_datatime a{ float:left; text-decoration:none;color:#990000;}
.answer_datatime a .iconfont{ font-size:25px; color:#990000; font-weight:bold;}
.question_left pre{ float:left;width:860px;white-space:pre-wrap;word-wrap:break-word; line-height:25px; font-size:14px;}